Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v1/auth/passkey/credentials \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.example.com/api/v1/auth/passkey/credentials', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.example.com/api/v1/auth/passkey/credentials" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
[ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "device_name": "<string>", "created_at": "2023-11-07T05:31:56Z", "last_used_at": "2023-11-07T05:31:56Z" } ]
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK